RubyGems Navigation menu

gilt 0.1.0

Ruby client for the Gilt public API (http://dev.gilt.com). Written with the Weary framework.

Gemfile
          gem 'gilt', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install gilt -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Mark Wunsch

Owners:

Total downloads 2,123

For this version 1,117

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 18, 2012 (34.5 KB)
  2. 0.1.0 - April 1, 2012 (32.5 KB)